WASCO Admin Issues - Bug #11079

Admin --> Services --> Payments options --> Change button name add to update/edit

10/30/2024 03:30 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

10/30/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Change button name add to update/edit

See attached screenshot/screen Record:
History

#1 - 11/12/2024 02:53 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 04:18 PM - Mohd Irfan
- File clipboard-202411191618-svbeu.png added

- Status changed from Resolved to Closed

Fixed!
